Journal Gnome 2.6 sur RH9

Posté par .
Tags : aucun
0
19
avr.
2004
Salut journal,
J'ai cherche un moment et j'ai toujour pas trouve de RPM de gnome
2.6 pour RH9 :( Une ame charitable passerait par la et me dirait ou
trouvez cela ?

Ps : J'ai pas le temps de compiler les sources ... dsl....
  • # Re: Gnome 2.6 sur RH9

    Posté par (page perso) . Évalué à 1.

    Ici, repository de NyQuist :
    http://people.ecsc.co.uk/~matt/repository.html#apt(...)

    Mais c'est à tes risques et périls... J'ai essayé le week-end dernier et depuis j'ai installé une Debian ! :-)

    Je n'ai pas Gnome 2.6 pour autant mais ça faisait un moment que je voulais y passer, donc mon système Fedora tout planté, c'était l'occase...
    • [^] # Re: Gnome 2.6 sur RH9

      Posté par (page perso) . Évalué à 1.

      Pour debian, Gnome 2.6 est en experimentale. Ça s'installe relativement bien, j'ai pas eu de gros problèmes (un peu de surprise vis à vis du changement sur GDM et sa gestion des sessions, mais rien de bien méchant).

      Bref, je tourne sous gnome 2.6 en ce moment, et je crois que tout marche bien...
    • [^] # Re: Gnome 2.6 sur RH9

      Posté par . Évalué à 1.

      Est ce que ca marcherait pour un RH9 si c'est compile pour fedora ?
  • # Re: Gnome 2.6 sur RH9

    Posté par . Évalué à 1.

    Un truc que j'ai trouve dans un journal ailleurs :
    garnome qui a l'air de dlder source et compiler tout seul tout ce qui
    faut ... je vais tester on verra bien ...


    http://linuxfr.org/comments/391644.html(...)
    • [^] # Re: Gnome 2.6 sur RH9

      Posté par . Évalué à 1.

      Ce guide te sera utile je pense :
      http://www.karubik.de/gig/(...)
      "The GNOME Installation Guide was written to help unfamiliar users install a stable GNOME system that includes more than the default applications. It teaches readers how to compile GNOME on their own instead of installing precompiled packages.[...]"
    • [^] # Re: Gnome 2.6 sur RH9

      Posté par . Évalué à 1.

      Ca a l'air d'etre un super outil, compilation + Dld auto de ce qui est
      necessaire mais c'est marche pas ca merde pendant la config
      de gtk+-2.4.0 :

      checking For sufficiently new FreeType (at least 2.0.1)... yes
      configure: error: Pango 1.2.0 and Xft backend is required for x11 target

      La je suis un peu perdu et google meme etant mon ami n'a pas pu
      m'aider :'(
      • [^] # Re: Gnome 2.6 sur RH9

        Posté par (page perso) . Évalué à 1.

        t'as installé les paquets devel de pango, freetype et xft ? J'ai pas eu d'erreur comme ça, sur ma Mdk 10CE.
        • [^] # Re: Gnome 2.6 sur RH9

          Posté par . Évalué à 1.

          en fait ct dans garnome-2.6.0/bootstrap/xft fallait faire un make ...
          et c'est passe :)

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.